
.navigation-bloc {
    margin-right: 1em;
}

.navigation-nav {
    font-family: 'DM Sans', sans-serif;
    font-size: 1.2em;
}

.navigation-nav ul{
    display: flex;
    flex-direction: row;
    gap: 2em;
    list-style-type: none;
}

.navigation-nav a {
    color: white;
}

.navigation-nav a:hover {
    color: #F6B76C;
}

.navigation-bloc {
    display: flex;
    justify-content: right;
}

